.elementor-206 .elementor-element.elementor-element-af4222d:not(.elementor-motion-effects-element-type-background),.elementor-206 .elementor-element.elementor-element-af4222d > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#3f3836;background-image:url("https://cdn-amaoc.nitrocdn.com/yKfSdvETweMPIhYhQPHLWpJoxvoOBbUe/assets/images/optimized/rev-48b1587/wp-content/uploads/2015/12/bg-footer.png");background-position:top left;background-repeat:no-repeat;}.elementor-206 .elementor-element.elementor-element-af4222d{transition:background .3s,border .3s,border-radius .3s,box-shadow .3s;padding:0px 0px 10px 0px;}.elementor-206 .elementor-element.elementor-element-af4222d > .elementor-background-overlay{transition:background .3s,border-radius .3s,opacity .3s;}.elementor-206 .elementor-element.elementor-element-3ae5bf8{padding:60px 0px 90px 0px;}.elementor-206 .elementor-element.elementor-element-400b3e5 > .elementor-element-populated{padding:0px 35px 0px 15px;}.elementor-206 .elementor-element.elementor-element-359a089 .gsc-logo .site-branding-logo{max-width:150px;}.elementor-206 .elementor-element.elementor-element-70c65f0{line-height:32px;}.elementor-206 .elementor-element.elementor-element-70c65f0 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-206 .elementor-element.elementor-element-0b48b8a > .elementor-element-populated{padding:0px 15px 0px 15px;}.elementor-206 .elementor-element.elementor-element-a724923{text-align:left;}.elementor-206 .elementor-element.elementor-element-a724923 .elementor-heading-title{color:#fff;font-size:18px;font-weight:700;}.elementor-206 .elementor-element.elementor-element-a724923 > .elementor-widget-container{padding:0px 0px 6px 0px;}.elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){padding-bottom:calc(9px / 2);}.elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){margin-top:calc(9px / 2);}.elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:calc(9px / 2);margin-left:calc(9px / 2);}.elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-items.elementor-inline-items{margin-right:calc(-9px / 2);margin-left:calc(-9px / 2);}body.rtl .elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{left:calc(-9px / 2);}body:not(.rtl) .elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{right:calc(-9px / 2);}.elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-icon i{font-size:14px;}.elementor-206 .elementor-element.elementor-element-c459c7a .elementor-icon-list-icon svg{width:14px;}.elementor-206 .elementor-element.elementor-element-8145d03 > .elementor-element-populated{padding:0px 15px 0px 15px;}.elementor-206 .elementor-element.elementor-element-985b34c{text-align:left;}.elementor-206 .elementor-element.elementor-element-985b34c .elementor-heading-title{color:#fff;font-size:18px;font-weight:700;}.elementor-206 .elementor-element.elementor-element-985b34c > .elementor-widget-container{padding:0px 0px 6px 0px;}.elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){padding-bottom:calc(9px / 2);}.elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){margin-top:calc(9px / 2);}.elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{margin-right:calc(9px / 2);margin-left:calc(9px / 2);}.elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-items.elementor-inline-items{margin-right:calc(-9px / 2);margin-left:calc(-9px / 2);}body.rtl .elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{left:calc(-9px / 2);}body:not(.rtl) .elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{right:calc(-9px / 2);}.elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-icon i{font-size:14px;}.elementor-206 .elementor-element.elementor-element-513817f .elementor-icon-list-icon svg{width:14px;}.elementor-206 .elementor-element.elementor-element-ddf6634 > .elementor-element-populated{padding:0px 15px 0px 15px;}.elementor-206 .elementor-element.elementor-element-c9b0f5e{text-align:left;}.elementor-206 .elementor-element.elementor-element-c9b0f5e .elementor-heading-title{color:#fff;font-size:18px;font-weight:700;}.elementor-206 .elementor-element.elementor-element-c9b0f5e > .elementor-widget-container{padding:0px 0px 10px 0px;}.elementor-206 .elementor-element.elementor-element-c447473 .gva-information .information-item{margin-bottom:7px;}.elementor-206 .elementor-element.elementor-element-c447473 .gva-information .information-item .info-icon .elementor-icon{color:#ff4332;font-size:20px;}.elementor-206 .elementor-element.elementor-element-c447473 .gva-information .information-item .info-icon{padding-right:16px;}.elementor-206 .elementor-element.elementor-element-c447473 .gva-information .information-item .info-content .title{margin-bottom:0px;}.elementor-206 .elementor-element.elementor-element-c447473 .gva-information .information-item .info-content .content{margin-bottom:5px;}.elementor-206 .elementor-element.elementor-element-c447473 > .elementor-widget-container{margin:-2px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-206 .elementor-element.elementor-element-8fe2c45{padding:0px 15px 0px 15px;}.elementor-206 .elementor-element.elementor-element-d266e1c > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){margin-bottom:0px;}.elementor-206 .elementor-element.elementor-element-d266e1c > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-206 .elementor-element.elementor-element-b07603c{--divider-border-style:solid;--divider-color:#585250;--divider-border-width:1px;}.elementor-206 .elementor-element.elementor-element-b07603c .elementor-divider-separator{width:100%;margin:0 auto;margin-center:0;}.elementor-206 .elementor-element.elementor-element-b07603c .elementor-divider{text-align:center;padding-top:2px;padding-bottom:2px;}.elementor-206 .elementor-element.elementor-element-c354793{padding:20px 0px 0px 0px;}.elementor-bc-flex-widget .elementor-206 .elementor-element.elementor-element-4d884e4.elementor-column .elementor-column-wrap{align-items:center;}.elementor-206 .elementor-element.elementor-element-4d884e4.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-206 .elementor-element.elementor-element-4d884e4 > .elementor-element-populated{padding:0px 15px 0px 15px;}.elementor-206 .elementor-element.elementor-element-68c3f3f > .elementor-element-populated{padding:0px 15px 0px 15px;}.elementor-206 .elementor-element.elementor-element-6cad5e8{--grid-template-columns:repeat(0,auto);--icon-size:15px;--grid-column-gap:10px;--grid-row-gap:0px;}.elementor-206 .elementor-element.elementor-element-6cad5e8 .elementor-widget-container{text-align:left;}.elementor-206 .elementor-element.elementor-element-6cad5e8 .elementor-social-icon{background-color:#342d2c;--icon-padding:1em;}.elementor-206 .elementor-element.elementor-element-6cad5e8 .elementor-icon{border-radius:50% 50% 50% 50%;}.elementor-206 .elementor-element.elementor-element-6cad5e8 .elementor-social-icon:hover{background-color:#ff4332;}@media (max-width:1024px){.elementor-206 .elementor-element.elementor-element-400b3e5 > .elementor-element-populated{padding:0px 15px 90px 15px;}.elementor-206 .elementor-element.elementor-element-0b48b8a > .elementor-element-populated{padding:0px 15px 60px 15px;}}@media (min-width:768px){.elementor-206 .elementor-element.elementor-element-400b3e5{width:33%;}.elementor-206 .elementor-element.elementor-element-0b48b8a{width:20%;}.elementor-206 .elementor-element.elementor-element-8145d03{width:20%;}.elementor-206 .elementor-element.elementor-element-ddf6634{width:27%;}}@media (max-width:1024px) and (min-width:768px){.elementor-206 .elementor-element.elementor-element-400b3e5{width:50%;}.elementor-206 .elementor-element.elementor-element-0b48b8a{width:50%;}.elementor-206 .elementor-element.elementor-element-8145d03{width:50%;}.elementor-206 .elementor-element.elementor-element-ddf6634{width:50%;}}@media (min-width:1025px){.elementor-206 .elementor-element.elementor-element-af4222d:not(.elementor-motion-effects-element-type-background),.elementor-206 .elementor-element.elementor-element-af4222d > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-attachment:scroll;}}@media (max-width:767px){.elementor-206 .elementor-element.elementor-element-3ae5bf8{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.elementor-206 .elementor-element.elementor-element-0b48b8a > .elementor-element-populated{margin:-55px 0px 0px 0px;}.elementor-206 .elementor-element.elementor-element-c459c7a > .elementor-widget-container{margin:0px 0px 0px 0px;}.elementor-206 .elementor-element.elementor-element-8145d03 > .elementor-element-populated{padding:0px 15px 60px 15px;}}.elementor-206 .elementor-element.elementor-element-af4222d:not(.elementor-motion-effects-element-type-background).nitro-lazy,.elementor-206 .elementor-element.elementor-element-af4222d > .elementor-motion-effects-container > .elementor-motion-effects-layer.nitro-lazy{background-image:none !important;}/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }
.owl-carousel .owl-animated-in {
  z-index: 0; }
.owl-carousel .owl-animated-out {
  z-index: 1; }
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y; }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: inline-block;
    max-width: 100%;
    /*-webkit-transform-style: preserve-3d; */
  }
  .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    display: none; }
  .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }
.owl-carousel .owl-item img {
  transform-style: preserve-3d; }

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease; }
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3); }
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }
